    @font-face{font-family:IRANSans;font-style:normal;font-weight:300;font-display:fallback;src:url('./inc/IRANSansWeb.woff2') format('woff2');}
    @font-face{font-family:IRANSansM;font-style:normal;font-weight:400;font-display:fallback;src:url('./inc/IRANSansWeb_Medium.woff2') format('woff2');}
    html * {
        font-family:"IRANSans",tahoma,Helvetica,Arial,sans-serif;
    }
    body {
    font-size: 15px;
    background-color: #fdfdfd;
    color: #222;
    margin: 0;
    padding: 0;
}
@media (min-width: 600px) {
    body {
        font-size: 12pt; /* Increase font size for larger screens */
    }
}

@media (min-width: 800px) {
    body {
        font-size: 12pt; /* Maximum font size */
    }
}
